.joinImage {
	position: relative;
	width: auto;
	height: 190px;
	margin: 0px 18px;
}
.clubTable {
	position: relative;
	width: 100%;
	border-collapse:separate;
	border-spacing: 28px;
	margin: 10px auto;
	display: table;
}
.clubCell {
	position: relative;
	display: table-cell;
	width: 33%;
	max-width: 800px;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 90px;
	border: solid 1px #999999;
}
#mainArea .clubList {
	position: relative;
	width: 90%;
	margin: auto;
	display: block;
}
#mainArea .clubCell ul {
	position: relative;
	width: auto;
	padding: 0px;
	margin: 0px 18px 0px 36px;
	display: block;
}
#mainArea .clubCell li {
	text-align: left;
	font-size: 16px;
	line-height: 125%;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
.clubCell .clubs {
	text-align: left;
	font-size: 16px;
	line-height: 125%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.clubCell p {
	text-align: center;
	margin-bottom: 6px;
	padding-bottom: 0px;
}
.clubCell h4 {
	text-align: center;
	margin-bottom: 6px;
	margin-top: 0px;
	padding: 0px;
}
clubCell .cartButton  {
	color:#FFFFFF;
	font-size: 21px;
}
.clubButton {
	position: absolute;
	bottom: 25px;
	left: 0px;
	width: 100%;
}
.clubButton a {
	font-family: 'Oswald', sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	background-color: #333333;
	padding: 8px 18px;
	margin: 20px 10px;
	border-radius: 10px;
	text-decoration: none;
	white-space: nowrap;
	line-height: 180%;
	cursor: pointer;	
}
.clubButton a:hover {
	opacity: 0.7;
  	filter: alpha(opacity=70);
}
.clubtop {
	position: relative;
	height: 365px;
	border-bottom: solid 1px #FFFFFF;
}
.memberbenefits {
	position: relative;
	height: 280px;
	border-bottom: solid 1px #FFFFFF;
}
.shipmentdetails {
	position: relative;
	height: 245px;
	border-bottom: solid 1px #FFFFFF;
}
.benefitList {
	position: relative;
	width: 90%;
	max-width: 500px;
	margin: auto;
}
.popular {
	position: absolute;
	top: -42px;
	width: 100%;
	diplay: block;
}
.popular span {
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #000000;
	padding: 4px 12px;
	border-radius: 8px;
	diplay: block;
}


@media only screen and (max-width: 1200px) {
	.joinImage {
	position: relative;
	width: auto;
	height: 227px;
	margin: 0px 14px;
	}
	.clubTable {
	width: 90%;
	max-width: 800px;
	margin: 10px auto;
	display: block;
	}
	.clubCell {
	display: block;
	width: 100%;
	margin-bottom: 35px;
	}
	.clubtop {
	height: auto;
	padding-bottom: 15px
	}
	.memberbenefits {
	height: auto;
	padding-bottom: 15px
	}
	.shipmentdetails {
	height: auto;
	padding-bottom: 15px
	}

	#mainArea .clubCell ul {
	text-align: center;
	list-style-position: inside;
	font-size: 16px;
	line-height: 125%;
	padding: 0;
	margin: 0;
	}
	#mainArea .clubCell li {
	text-align: center;
	}
}
@media only screen and (max-width: 820px) {
	.joinImage {
	position: relative;
	width: auto;
	height: 157px;
	margin: 0px 10px;
	}
}